<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="10">
        <predeclarations type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="12">
                    <typeName type="String" value="Collection::PersistentItem::Effect::Object"/>
                    <oid type="ObjectRef" value="6"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="14">
                    <typeName type="String" value="Effect::Lut"/>
                    <oid type="ObjectRef" value="5"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Effect::Object" objectId="6">
        <uniqueId type="String" value="{8b712724-f411-4335-b5d8-40c6275fd0a5}"/>
        <item type="ObjectRef" value="5"/>
        <preview type="ImageRef" ref="images/preview.png"/>
        <categories type="Array" size="0"/>
        <collectionId type="String" value="ColorFilters"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Effect::Lut" objectId="5">
        <BaseOfObject type="Effect::VideoEffect" objectId="5">
            <BaseOfObject type="Effect::Object" objectId="5">
                <id type="String" value="296139e9-c085-4e73-aacd-df41093c132a"/>
                <tag type="String" value="Blinding light"/>
                <uniqueId type="String" value="296139e9-c085-4e73-aacd-df41093c132a"/>
                <description type="String" value="Blinding light tag"/>
                <intensity type="double" binaryData="P/AAAAAAAAA=" value="1"/>
            </BaseOfObject>
        </BaseOfObject>
        <cubeResourceUuid type="String" value="{a427d7e5-c5ae-4575-a0d0-2b82eebb819d}"/>
    </RootObject>
    <RootRef type="ObjectRef" value="6"/>
</Archive>
